html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1088px;
	-pie-box-shadow: none;
	-moz-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 8px 2px rgba(127, 127, 127, 0.5);
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #0071BC;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1125
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u408
{
	z-index: 5;
	width: 960px;
	margin-right: -10000px;
	margin-top: 509px;
}

#u441
{
	z-index: 17;
	width: 738px;
	margin-right: -10000px;
	margin-top: 663px;
	left: 101px;
}

#u441_clip
{
	width: 738px;
	height: 115px;
}

#u441_img
{
	margin-left: 5px;
	margin-right: -5px;
}

#u946
{
	z-index: 24;
	width: 227px;
	margin-right: -10000px;
}

#menuu1134
{
	z-index: 26;
	width: 446px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 267px;
}

#u1180
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1181
{
	z-index: 29;
	width: 110px;
	margin-right: -10000px;
}

._u1181.f3s_top
{
	height: 34px;
	background-image: url("../images/u1181-full.png");
	width: 110px;
}

#u1183-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#pu1181:hover #u1183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 8px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1181:active #u1183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1173
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 112px;
}

#u1176
{
	z-index: 37;
	width: 110px;
	margin-right: -10000px;
}

._u1176.f3s_top
{
	height: 34px;
	background-image: url("../images/u1181-full.png");
	width: 110px;
}

#u1178-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#pu1176:hover #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 8px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1181.MuseMenuActive #u1183-4,#pu1176:active #u1178-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1135
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 224px;
}

#u1136
{
	z-index: 45;
	width: 110px;
	margin-right: -10000px;
}

._u1136.f3s_top
{
	height: 34px;
	background-image: url("../images/u1181-full.png");
	width: 110px;
}

#u1138-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#pu1136:hover #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 8px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1176.MuseMenuActive #u1178-4,#pu1136:active #u1138-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1159
{
	width: 110px;
	min-height: 34px;
	margin-right: -10000px;
	left: 336px;
}

#pu1125,#pu1181,#pu1176,#pu1136,#pu1160
{
	width: 0.01px;
	position: relative;
}

#u1160
{
	z-index: 53;
	width: 110px;
	margin-right: -10000px;
}

._u1160.f3s_top
{
	height: 34px;
	background-image: url("../images/u1181-full.png");
	width: 110px;
}

#pu1181:hover ._u1181.f3s_top,#pu1176:hover ._u1176.f3s_top,#pu1136:hover ._u1136.f3s_top,#pu1160:hover ._u1160.f3s_top
{
	height: 34px;
	background-image: url("../images/u1181-r-full.png");
	width: 110px;
}

#u1163-4
{
	width: 110px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#pu1160:hover #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 8px;
	left: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1136.MuseMenuActive #u1138-4,#pu1160:active #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1160.MuseMenuActive #u1163-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#pu1181:hover #u1181,#pu1176:hover #u1176,#pu1136:hover #u1136,#pu1160:hover #u1160
{
	width: 110px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#ppu1201
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 4px;
	position: relative;
}

#pu1201
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1201
{
	z-index: 59;
	width: 207px;
}

#u1110
{
	z-index: 19;
	width: 188px;
	margin-left: 9px;
}

#u462-4
{
	z-index: 20;
	width: 188px;
	min-height: 20px;
	margin-right: -10000px;
}

#pu1234-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 459px;
}

#u1234-4
{
	z-index: 79;
	display: block;
	vertical-align: top;
	margin-left: 2px;
	position: relative;
}

#u1047-18
{
	z-index: 61;
	width: 326px;
	min-height: 258px;
	line-height: 1.6;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
}

#u1047-2
{
	color: #1B1464;
}

#u1047
{
	font-size: 15px;
}

#u1047-4,#u1047-6,#u1047-7,#u1047-9,#u1047-11,#u1047-12
{
	color: #0071BC;
}

#u1047-16
{
	color: #FFFFFF;
}

#u1047-13
{
	font-size: 13px;
	color: #0071BC;
}

#u1047-3,#u1047-5,#u1047-8,#u1047-10,#u1047-14
{
	font-size: 13px;
}

#u1214
{
	z-index: 2;
	width: 960px;
	padding-bottom: 18px;
	margin-top: 16px;
}

#u381-4
{
	z-index: 6;
	width: 234px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 31px;
}

#u410
{
	z-index: 10;
	width: 109px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 834px;
}

#u354-4
{
	z-index: 11;
	width: 62px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 7px;
}

#u355
{
	z-index: 15;
	width: 68px;
	margin-right: -10000px;
	left: 41px;
}

#u355_img
{
	padding-left: 13px;
	padding-right: 13px;
}

body
{
	padding-top: 36px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
}

